#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: adjunctions
version: 4.3
id: adjunctions-4.3-IiXaMJ9VhRwGggTqHGtSLU
key: adjunctions-4.3-IiXaMJ9VhRwGggTqHGtSLU
license: BSD3
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: provisional
homepage: http://github.com/ekmett/adjunctions/
synopsis: Adjunctions and representable functors
description:
    Adjunctions and representable functors
category: Data Structures, Adjunctions
author: Edward A. Kmett
exposed: True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep
abi: 6d8fb97fcde4feca75325372669dc2ed
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/site-local/adjunctions-4.3
library-dirs: /usr/lib/ghc-8.0.2/site-local/adjunctions-4.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.0.2/adjunctions-4.3
hs-libraries: HSadjunctions-4.3-IiXaMJ9VhRwGggTqHGtSLU
depends:
    array-0.5.1.1 base-4.9.1.0 comonad-5.0.2-3DxYbKldXlbDmwZMty0nml
    containers-0.5.7.1 contravariant-1.4-8XNcYhxZMQPHL9Afkgrfdc
    distributive-0.5.3-1KLhc0wwkcC9PWFR3dJxg5
    free-4.12.4-I4KojKWmMWdKgxeJVSIbRj mtl-2.2.1-BLKBelFsPB3BoFeSWSOYj6
    profunctors-5.2.1-8jkaYZ4vYzz4yY8hupumkp
    semigroupoids-5.2.1-5FkqrM8Y49T6SPr4eeeHyr
    semigroups-0.18.3-5xL9BgkWQsCGwo6YahyMCM
    tagged-0.8.5-DG0qxw3gXxx4NfDcDx4Iai transformers-0.5.2.0
    transformers-compat-0.5.1.4-IuFogs8HAVUJBWVNMhtssu
    void-0.7.2-2kaNlnbmZo5LCwbtPDXIQb
haddock-interfaces: /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html: /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
